---
Archive: CPAN
Bug-Database: https://github.com/miyagawa/www-shorten-simple/issues
Bug-Submit: https://github.com/miyagawa/www-shorten-simple/issues/new
Repository: https://github.com/miyagawa/www-shorten-simple.git
Repository-Browse: https://github.com/miyagawa/www-shorten-simple
